#main {width:994px; margin:0 auto;}

#header {height:123px;}
#header, #content, #footer {font-size:0.75em;}

.col-1, .col-2, .col-3, .col-4 {float:left;}

/*======= index.html =======*/
#page1 #content .col-1 {width:657px;}
#page1 #content .col-1 .row-1 {padding:9px 0 4px 34px;}
#page1 #content .col-1 .row-2 {padding:0 0 40px 62px;}
#page1 #content .col-1 .row-2 .col-1 {width:190px; margin-right:4px;}
#page1 #content .col-2 {width:282px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:657px;}
#page2 #content .col-1 .row-1 {padding:9px 0 4px 34px;}
#page2 #content .col-1 .row-2 {padding:0 0 42px 62px;}
#page2 #content .col-1 .row-2 .col-1 {width:578px;}
#page2 #content .col-2 {width:282px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:657px;}
#page3 #content .col-1 .row-1 {padding:9px 0 4px 34px;}
#page3 #content .col-1 .row-2 {padding:0 10px 46px 62px;}
#page3 #content .col-1 .row-2 .col-1 {width:578px;}
#page3 #content .col-2 {width:282px;}
#page3 #content .col-3 {width:238px;}
#page3 #content .col-4 {width:245px; margin-left:39px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:657px;}
#page4 #content .col-1 .row-1 {padding:9px 0 4px 34px;}
#page4 #content .col-1 .row-2 {padding:0 10px 43px 62px;}
#page4 #content .col-1 .row-2 .col-1 {width:578px;}
#page4 #content .col-2 {width:282px; margin-top:22px;}
#page4 #content .col-3 {width:240px;}
#page4 #content .col-4 {width:245px; margin-left:39px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:657px;}
#page5 #content .col-1 .row-1 {padding:9px 0 4px 34px;}
#page5 #content .col-1 .row-2 {padding:0 10px 45px 62px;}
#page5 #content .col-1 .row-2 .col-1 {width:578px;}
#page5 #content .col-2 {width:282px; margin-top:22px;}
#page5 #content .col-3 {width:241px; padding-top:20px;}
#page5 #content .col-4 {width:289px; padding-top:20px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {padding:40px 60px 44px 63px; float:none;}

/*=========================*/
#footer {height:82px;}